﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 30XR-A (1 yr) VER /5500
DATE:                  2015-07-28 11:10:45
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       35
NUMBER OF LINES:       346
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Meterman 30XR Users Manual
#        Electrical Specifications
#        PN 1990776 October 2002
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to REVIEW the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - Single safety plug banana to banana lead
  1.012  DISP         - for Input Test Lead Warning test.
  1.013  ENDIF

  1.014  CALL         Sub Amprobe 30XR-A Input Test Lead Warning Tone VER

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{200 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the 5500A to the UUT as follows:
  1.020  DISP
  1.020  DISP         [32] 5500A             UUT
  1.020  DISP         [32] NORMAL HI <=====> V-Ω-Diode
  1.020  DISP         [32] NORMAL LO <=====> COM
  1.021  DISP         Rotate the Function/Range Switch to 200m VDC.
  1.022  TARGET       -m
  1.023  5500   200   0.0mV          1.0% 0.1U                             2W
  2.001  5500   200   190.0mV        1.0% 0.1U                             2W
  3.001  5500   200   -190.0mV       1.0% 0.1U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the Function/Range Switch to 2 VDC.
  4.005  TARGET       -m
  4.006  5500   2     1.900V         1.0% 0.001U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the Function/Range Switch to 20 VDC.
  5.005  TARGET       -m
  5.006  5500   20    19.00V         1.0% 0.01U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the Function/Range Switch to 200 VDC.
  6.005  TARGET       -m
  6.006  5500   200   190.0V         1.0% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{600 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the Function/Range Switch to 600 VDC.
  7.005  TARGET       -m
  7.006  5500   600   590V           1.0% 1U                               2W
  8.001  5500   600   -590V          1.0% 1U                               2W

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{200 mV Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the Function/Range Switch to 200m VAC.
  9.007  TARGET       -m
  9.008  5500   200   0.0mV          1.5% 0.4U                             2W
 10.001  5500   200   190.0mV        1.5% 0.4U     400H           SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{2 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the Function/Range Switch to 2 VAC.
 11.005  TARGET       -m
 11.006  5500   2     1.900V         1.5% 0.004U   400H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{20 V Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the Function/Range Switch to 20 VAC.
 12.005  TARGET       -m
 12.006  5500   20    19.00V         1.5% 0.04U    400H           SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{200 V Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the Function/Range Switch to 200 VAC.
 13.005  TARGET       -m
 13.006  5500   200   190.0V         1.5% 0.4U     50H            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{600 V Range}
 14.003  TARGET       -p
 14.004  DISP         Rotate the Function/Range Switch to 600 VAC.
 14.005  TARGET       -m
 14.006  5500   600   585V           1.5% 4U       400H           SI       2W

 15.001  RSLT         =
 15.002  HEAD         -2{600 V Range (VAC-REV)}
 15.003  TARGET       -p
 15.004  DISP         Reverse the leads at the 5500A:
 15.004  DISP
 15.004  DISP         [32] 5500A             UUT
 15.004  DISP         [32] NORMAL HI <=====> COM
 15.004  DISP         [32] NORMAL LO <=====> V-Ω-Diode
 15.005  TARGET       -m
 15.006  5500   600   585V           1.5% 4U       100H           SI       2W

 16.001  RSLT         =
 16.002  HEAD         {DC CURRENT}
 16.003  RSLT         =
 16.004  HEAD         -2{200 µA Range}
 16.005  TARGET       -p
 16.006  DISP         Connect the 5500A to the UUT as follows:
 16.006  DISP
 16.006  DISP         [32] 5500A          UUT
 16.006  DISP         [32] AUX HI <=====> mA µA
 16.006  DISP         [32] AUX LO <=====> COM
 16.007  DISP         Rotate the Function/Range Switch to 200µ ADC.
 16.008  TARGET       -m
 16.009  5500   200   190.0uA        1.5% 0.1U                             2W

 17.001  RSLT         =
 17.002  HEAD         -2{2 mA Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the Function/Range Switch to 2m ADC.
 17.005  TARGET       -m
 17.006  5500   2     1.900mA        1.5% 0.001U                           2W

 18.001  RSLT         =
 18.002  HEAD         -2{20 mA Range}
 18.003  TARGET       -p
 18.004  DISP         Rotate the Function/Range Switch to 20m ADC.
 18.005  TARGET       -m
 18.006  5500   20    19.00mA        1.5% 0.01U                            2W

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the Function/Range Switch to 200m ADC.
 19.005  TARGET       -m
 19.006  5500   200   190.0mA        1.5% 0.1U                             2W

 20.001  JMPL         AC_CURRENT

 20.002  LABEL        10A_CURRENT_DC

 20.003  DISP         Remove all connections.

 20.004  DISP         Connect the 5500A to the UUT as follows:
 20.004  DISP
 20.004  DISP         [32] 5500A AUX HI <=====> UUT 10A
 20.004  DISP         [32] 5500A AUX LO <=====> UUT COM

 20.005  RSLT         =
 20.006  HEAD         -2{10 A Range}
 20.007  TARGET       -p
 20.008  DISP         Rotate the Function/Range Switch to 10 A DC.
 20.009  TARGET       -m
 20.010  5500   10    9.00A          2% 0.03U                              2W

 21.001  JMPL         10A_CURRENT_AC

 21.002  LABEL        AC_CURRENT
 21.003  RSLT         =
 21.004  HEAD         {AC CURRENT}
 21.005  RSLT         =
 21.006  HEAD         -2{200 µA Range}
 21.007  TARGET       -p
 21.008  DISP         Rotate the Function/Range Switch to 200µ AAC.
 21.009  TARGET       -m
 21.010  5500   200   190.0uA        2% 0.4U       60H            SI       2W

 22.001  RSLT         =
 22.002  HEAD         -2{2 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the Function/Range Switch to 2m AAC.
 22.005  TARGET       -m
 22.006  5500   2     1.900mA        2% 0.004U     400H           SI       2W

 23.001  RSLT         =
 23.002  HEAD         -2{20 mA Range})
 23.003  TARGET       -p
 23.004  DISP         Rotate the Function/Range Switch to 20m AAC.
 23.005  TARGET       -m
 23.006  5500   20    19.00mA        2% 0.04U      400H           SI       2W

 24.001  RSLT         =
 24.002  HEAD         -2{200 mA Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the Function/Range Switch to 200 mA AC.
 24.005  TARGET       -m
 24.006  5500   200   190.0mA        2% 0.4U       60H            SI       2W

 25.001  JMPL         10A_CURRENT_DC

 25.002  LABEL        10A_CURRENT_AC
 25.003  HEAD         AC CURRENT
 25.004  RSLT         =
 25.005  HEAD         -2{10 A Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate the Function/Range Switch to 10 A AC.
 25.008  TARGET       -m
 25.009  5500   10    9.00A          2.5% 0.04U    60H            SI       2W

 26.001  RSLT         =
 26.002  HEAD         {RESISTANCE}
 26.003  RSLT         =
 26.004  HEAD         -2{200 Ω Range}
 26.005  TARGET       -p
 26.006  DISP         Connect the 5500A to the UUT as follows:
 26.006  DISP
 26.006  DISP         [32] 5500A          UUT
 26.006  DISP         [32] AUX HI <=====> V-Ω-Diode
 26.006  DISP         [32] AUX LO <=====> COM
 26.006  DISP         [32] NORMAL HI <==> V-Ω-Diode
 26.006  DISP         [32] NORMAL HI <==> COM
 26.006  DISP
 26.006  DISP         Connect the AUX leads to the UUT first!
 26.007  DISP         Rotate the Function/Range Switch to 200 Ω.
 26.008  TARGET       -m
 26.009  5500   200   100.0Z         1% 0.4U                               2W

 27.001  RSLT         =
 27.002  HEAD         -2{2 kΩ Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the Function/Range Switch to 2k Ω.
 27.005  TARGET       -m
 27.006  5500   2     1.000kZ        1% 0.004U                             CW

 28.001  RSLT         =
 28.002  HEAD         -2{20 kΩ Range}
 28.003  TARGET       -p
 28.004  DISP         Rotate the Function/Range Switch to 20k Ω.
 28.005  TARGET       -m
 28.006  5500   20    10.00kZ        1% 0.04U                              CW

 29.001  RSLT         =
 29.002  HEAD         -2{200 kΩ Range}
 29.003  TARGET       -p
 29.004  DISP         Remove Aux leads from 5500A and UUT
 29.004  DISP
 29.004  DISP         Rotate the Function/Range Switch to 200k Ω.
 29.005  TARGET       -m
 29.006  5500   200   100.0kZ        1% 0.4U                               2W


 30.001  RSLT         =
 30.002  HEAD         -2{2 MΩ Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the Function/Range Switch to 2M Ω.
 30.005  TARGET       -m
 30.006  5500   2     1.000MZ        1.5% 0.004U                           2W

 31.001  RSLT         =
 31.002  HEAD         -2{20 MΩ Range}
 31.003  TARGET       -p
 31.004  DISP         Rotate the Function/Range Switch to 20M Ω.
 31.005  TARGET       -m
 31.006  5500   20    10.00MZ        2% 0.05U                              2W

 32.001  HEAD         -2

 32.002  RSLT         =
 32.003  HEAD         CONTINUITY
 32.004  TARGET
 32.005  DISP         Rotate the Function/Range Switch to Continuity / Diode.
 32.006  5500         35Z                                               S  2W
 32.007  OPBR         -z Is Continuity Audible Indicator on?
 32.008  MATH         L[1] = MEM1
 32.009  5500         110Z                                              S  2W
 32.010  OPBR         -z Is Continuity Audible Indicator off?
 32.011  MATH         L[2] = MEM1
 32.012  EVAL   -e L[1] && L[2] : CONTINUITY

 33.001  RSLT         =
 33.002  HEAD         {DIODE TEST}
 33.003  TARGET
 33.004  5500         0.600V         1.5% 0.003U                           2W

 34.001  DISP         Remove all connections.

 34.002  RSLT         =
 34.003  HEAD         NON-CONTACT VOLTAGE FUNCTION
 34.004  TARGET
 34.005  DISP         Set Function/Range Switch switch to OFF
 34.005  DISP
 34.005  DISP         PRESS the NCV button, the display will remain blank,
 34.005  DISP         a chirp will sound and the RED led lights briefly
 34.005  DISP         to show the instrument is operational.
 34.006  5500         70V                          60H            SI    S  2W
 34.007  MESS         While pressing the NCV button, hold the top center
 34.007  MESS         of the meter (Sensor Location (V~) near the
 34.007  MESS         5500A NORMAL HI Output. (Do NOT touch!!)
 34.007  MESS
 34.008  MATH         S[2] = "NON-CONTACT VOLTAGE FUNCTION"
 34.009  EVAL   -s S[2] : Is the Audible Indicator and RED LED ON?

 35.001  HEAD
 35.002  END
